» Ubuntu » パッケージ

Error

two or more packages specified (ascii2binary raring)